Sort instruction to sort by price

### Hierarchy

- SCSearchAbstractSort<SCPriceSortArguments>
  - SCPriceSort

## Index

### Properties

- arguments
- order
- type

## Properties

### arguments

arguments: SCPriceSortArguments

Inherited from SCSearchAbstractSort.arguments

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5070

Map of arguments for the sort instruction

### order

order: "asc" | "desc"

Inherited from SCSearchAbstractSort.order

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5074

Direction of the sort instruction: `asc`ending or `desc`ending.

### type

type: "price"

Overrides SCSearchAbstractSort.type

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5140

Generated using TypeDoc